.version.cassini {
  color: #00001c;
  background-color: #41160a;
}

/*  FONDO DEL BODY  */

body {
    background-image: url(../images/fondo.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100%;
    background-position: center;
    }


#page {
  z-index: 1;
  width: 1020px;
  min-height: 913px;
  background-image: none;
  border-width: 0px;
  border-color: #000000;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
}
#page_position_content {
  padding-top: 2px;
  width: 0.01px;
}
#pu902-3 {
  z-index: 65;
  width: 0.01px;
  margin-left: -90px;
}
#u902-3 {
  z-index: 65;
  width: 521px;
  min-height: 112px;
  position: relative;
  margin-right: -10000px;
}
#menuu903 {
  z-index: 68;
  width: 548px;
  position: relative;
  margin-right: -10000px;
  margin-top: 57px;
  left: 541px;
}
#u925 {
  width: 97px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
}
#u926 {
  width: 97px;
  padding-bottom: 18px;
  position: relative;
}
#u926:hover {
  width: 97px;
  min-height: 0px;
  margin: 0px;
}
#u926.MuseMenuActive {
  width: 97px;
  min-height: 0px;
  margin: 0px;
}
#u928-4 {
  width: 56px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u926:hover #u928-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 56px;
  margin: 0px -10000px 0px 0px;
}
#u926.MuseMenuActive #u928-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 56px;
  margin: 0px -10000px 0px 0px;
}
#u904 {
  width: 116px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 99px;
}
#u907 {
  width: 116px;
  padding-bottom: 18px;
  position: relative;
}
#u907:hover {
  width: 116px;
  min-height: 0px;
  margin: 0px;
}
#u907.MuseMenuActive {
  width: 116px;
  min-height: 0px;
  margin: 0px;
}
#u909-4 {
  width: 75px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u907:hover #u909-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 75px;
  margin: 0px -10000px 0px 0px;
}
#u932 {
  width: 112px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 217px;
}
#u935 {
  width: 112px;
  padding-bottom: 18px;
  position: relative;
}
#u935:hover {
  width: 112px;
  min-height: 0px;
  margin: 0px;
}
#u935.MuseMenuActive {
  width: 112px;
  min-height: 0px;
  margin: 0px;
}
#u938-4 {
  width: 71px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u935:hover #u938-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 71px;
  margin: 0px -10000px 0px 0px;
}
#u935.MuseMenuActive #u938-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 71px;
  margin: 0px -10000px 0px 0px;
}
#u911 {
  width: 107px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 331px;
}
#u912 {
  width: 107px;
  padding-bottom: 18px;
  position: relative;
}
#u912:hover {
  width: 107px;
  min-height: 0px;
  margin: 0px;
}
#u912.MuseMenuActive {
  width: 107px;
  min-height: 0px;
  margin: 0px;
}
#u915-4 {
  width: 66px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u912:hover #u915-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 66px;
  margin: 0px -10000px 0px 0px;
}
#u912.MuseMenuActive #u915-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 66px;
  margin: 0px -10000px 0px 0px;
}
#u918 {
  width: 108px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 440px;
}
#u921 {
  width: 108px;
  padding-bottom: 18px;
  position: relative;
}
#u921:hover {
  width: 108px;
  min-height: 0px;
  margin: 0px;
}
#u921.MuseMenuActive {
  width: 108px;
  min-height: 0px;
  margin: 0px;
}
#u924-4 {
  width: 67px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u921:hover #u924-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 67px;
  margin: 0px -10000px 0px 0px;
}
#u8417-4 {
  z-index: 17;
  width: 180px;
  min-height: 48px;
  background-color: transparent;
  line-height: 43px;
  font-size: 36px;
  color: #4a4f55;
  font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman,
    serif;
  margin-left: 25px;
  margin-top: 37px;
  position: relative;
}
#u8416 {
  z-index: 16;
  width: 1020px;
  height: 1px;
  background-color: #353535;
  margin-top: 1px;
  position: relative;
}
#pu8435 {
  z-index: 41;
  width: 0.01px;
  margin-left: 3px;
  margin-top: 54px;
}
#u8435 {
  z-index: 41;
  width: 628px;
  height: 516px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  background: transparent url("../images_catalogo/Dove/dove_ambiente.jpg") no-repeat
    left top;
    background-size: cover;
}
#pu8419-4 {
  z-index: 25;
  width: 0.01px;
  padding-bottom: 0px;
  margin-right: -10000px;
  margin-top: 43px;
  margin-left: 647px;
}
#u8419-4 {
  z-index: 25;
  width: 115px;
  min-height: 25px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  margin-left: 1px;
  margin-top: -25px;
  position: relative;
}
#slideshowu8436 {
  z-index: 42;
  width: 0.01px;
  height: 191px;
  margin-top: 8px;
  position: relative;
}
#u8437 {
  position: absolute;
  width: 760px;
  height: 618px;
  border-width: 0px;
  border-color: transparent;
  background-color: #191919;
  background-color: rgba(0, 0, 0, 0.9);
  top: -153px;
  left: -617px;
  -pie-background: rgba(0, 0, 0, 0.9);
}
#u8437popup {
  z-index: 43;
}
#u8823 {
  z-index: 44;
  width: 600px;
  height: 850px;
  background-color: transparent;
  margin-right: -10000px;
  position: relative;
  top: 22px;
  left: 22px;
}
#u8823_img {
  padding: 23px 200px 28px 220px;
}
#u8443 {
  position: absolute;
  width: 98px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  padding-bottom: 5px;
}
#u8443popup {
  z-index: 46;
}
#u8829 {
  z-index: 47;
  width: 98px;
  height: 186px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  outline: 0.1px solid #4a4f55;
}
#u8829:hover {
  background-color: transparent;
  width: 98px;
  height: 186px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
}
#u8829_img {
  margin-top: -1px;
}
#u8829_img:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
  cursor: pointer;
}
.SSSlideLoading {
  background: url("../images/loading.gif?crc=3815509949") no-repeat center
    center;
}
#u8422-4 {
  z-index: 37;
  width: 126px;
  min-height: 18px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  margin-top: 9px;
  position: relative;
}
#u8420-4 {
  z-index: 29;
  width: 115px;
  min-height: 25px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  margin-top: 37px;
  position: relative;
}
#u8421-4 {
  z-index: 33;
  width: 115px;
  min-height: 25px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 400;
  margin-top: -5px;
  position: relative;
}
#u8418-4 {
  z-index: 21;
  width: 115px;
  min-height: 25px;
  background-color: transparent;
  font-size: 14px;
  color: #4a4f55;
  font-family: open-sans, sans-serif;
  font-weight: 700;
  margin-top: 70px;
  position: relative;
}
#pu8846 {
  z-index: 49;
  width: 0.01px;
  margin-top: 15px;
}
#u8846 {
  z-index: 49;
  width: 52px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
}
#u8847 {
  z-index: 50;
  display: block;
}
#u8848 {
  z-index: 51;
  width: 46px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 1px;
  left: 59px;
}
#u8849 {
  z-index: 52;
  display: block;
}
#u8852 {
  z-index: 55;
  width: 45px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 113px;
}
#u8853 {
  z-index: 56;
  display: block;
}
#u8854 {
  z-index: 57;
  width: 55px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 473px;
  left: 813px;
}
#u8855 {
  z-index: 58;
  display: block;
}
#u8850 {
  z-index: 53;
  width: 27px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 471px;
  left: 823px;
}
#u8851 {
  z-index: 54;
  display: block;
}
#u8856 {
  z-index: 59;
  width: 33px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 474px;
  left: 910px;
}
#u8857 {
  z-index: 60;
  display: block;
}
#u8860 {
  z-index: 63;
  width: 42px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 471px;
  left: 868px;
}
#u8861 {
  z-index: 64;
  display: block;
}
#u8858 {
  z-index: 61;
  width: 27px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 471px;
  left: 931px;
}
#u8859 {
  z-index: 62;
  display: block;
}
.css_verticalspacer .verticalspacer {
  height: calc(100vh - 913px);
}
#u718 {
  z-index: 2;
  min-height: 49px;
  padding-bottom: 14px;
}
#u718_align_to_page {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 1020px;
  left: -100px;
}
#menuu719 {
  z-index: 3;
  width: 348px;
  position: relative;
  margin-right: -10000px;
  margin-top: 14px;
  left: 436px;
}
#u734 {
  width: 177px;
  min-height: 35px;
  position: relative;
  margin-right: -10000px;
}
#u735 {
  width: 177px;
  padding-bottom: 21px;
  position: relative;
}
#u735:hover {
  width: 177px;
  min-height: 0px;
  margin: 0px;
}
#u735.MuseMenuActive {
  width: 177px;
  min-height: 0px;
  margin: 0px;
}
#u736-4 {
  width: 75px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 10px;
  left: 51px;
}
#u907.MuseMenuActive #u909-4,
#u735:hover #u736-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 75px;
  margin: 0px -10000px 0px 0px;
}
#u735.MuseMenuActive #u736-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 75px;
  margin: 0px -10000px 0px 0px;
}
#u720 {
  width: 169px;
  min-height: 35px;
  position: relative;
  margin-right: -10000px;
  left: 179px;
}
#u723 {
  width: 169px;
  padding-bottom: 21px;
  position: relative;
}
#u723:hover {
  width: 169px;
  min-height: 0px;
  margin: 0px;
}
#u723.MuseMenuActive {
  width: 169px;
  min-height: 0px;
  margin: 0px;
}
#u726-4 {
  width: 67px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 10px;
  left: 51px;
}
#u921.MuseMenuActive #u924-4,
#u723:hover #u726-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 67px;
  margin: 0px -10000px 0px 0px;
}
#u723.MuseMenuActive #u726-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 67px;
  margin: 0px -10000px 0px 0px;
}
.js body {
  visibility: hidden;
}
.js body.initialized {
  visibility: visible;
}
#u718-bw {
  z-index: 2;
  min-height: 49px;
  margin-top: 74px;
}
#muse_css_mq,
.html {
  background-color: #ffffff;
}
body {
  position: relative;
  min-width: 1020px;
}

/*  FORMATO DEL COPYRIGHT  */

.copy {

    color: #ffffff;
    font-family: open-Sans, PlantagenetCherokee;
    font-size: 12px;
    position: absolute;
    top: 2em;
    left: -8em;
    position: relative;
  }
  
  .copy2 {
    color: #ffffff;
    font-size: 7.6px;
    position: absolute;
    top: 2.9em;
    left: -5.8em;
  }
  
  /*  FORMATO DE LAS LEYENDAS DE IMAGEN Y COLOR */
  
    .contenedor_leyenda {
      margin-top:550px;
      margin-left: -25px;
      width: 400px;
    }
  
    .leyenda_tono {
      font-size: 13px;
      color: #333333;
      font-family: open-san;
    }
  
    .contenedor_leyenda2 {
      margin-top:5px;
      margin-left: -15px;
      width: 450px;
    }
  
    .leyenda_tono2 {
      font-size: 13px;
      color: #333333;
      font-family: open-san;
    }
  